{
"data": {
"published_at": "2023-11-07T05:31:56Z"
},
"id": "<string>",
"occurred_at": "2023-11-07T05:31:56Z",
"project_id": "<string>",
"type": "project.published.v1",
"workspace_id": "<string>"
}Events
Project published
Receive a signed notification at your HTTPS endpoint.
{
"data": {
"published_at": "2023-11-07T05:31:56Z"
},
"id": "<string>",
"occurred_at": "2023-11-07T05:31:56Z",
"project_id": "<string>",
"type": "project.published.v1",
"workspace_id": "<string>"
}Set up Events & Hooks.
Sent after a completed deployment becomes the project’s published deployment.
See delivery, retries, and signature verification.
Headers
Stable delivery ID for deduplication across retry attempts.
Integer Unix timestamp in seconds for this delivery attempt.
Pattern:
^[0-9]+$Symmetric (v1) signatures as defined by Standard Webhooks.
Body
application/json
Show child attributes
Show child attributes
Opaque event identity. Deliveries to different subscriptions may share this ID.
Time the event was observed, in UTC.
Project the event concerns.
Available options:
project.published.v1 Workspace receiving this event.
Response
2XX
Delivery acknowledged. Response body is ignored.
Was this page helpful?